All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
log_sum_exp.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/scal/fun/calculate_chain.hpp>`
`#include <stan/math/prim/arr/fun/log_sum_exp.hpp>`
`#include <vector>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::log_sum_exp (const std::vector< var > &x)
| Returns the log sum of exponentials. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.